Zaawansowana edycja rekordu bibliograficznego

2017-06-13 13:02 - Monika Maksymiuk

Status: Nowy Start date: 2017-06-23
Priority: Normalny Due date: 2017-06-23
Assignee: Monika Maksymiuk % Done: 0%
Category: ui Estimated time: 0.00 hour
Target version: 0.4

Developer: Monika Maksymiuk Tester: Michat Komar
Description

Doda¢ zaawansowang edycje w oknie modalnym wszystkich atrybutow rekordu bibliograficznego. Do edycji wchodzitoby sie po
kliknieciu przycisku "edycja zaawansowana" (ikona otéwka) z poziomu inlinowej edycji reference-textu

History

#1 - 2017-08-31 08:27 - Michat Komar
- Target version set to 0.3

#2 - 2017-08-31 08:47 - Michat Komar
- Target version changed from 0.3 to 0.4
